voice_set_tremolo(3)

NAME
voice_set_tremolo - Sets the tremolo parameters for a voice. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void voice_set_tremolo(int voice, int rate, int depth);

DESCRIPTION
Sets the tremolo parameters for a voice (not currently implemented).

SEE ALSO